[Main]
ComPort=5
Mode=ds102
AllowLegacyRxDriver=false

; Mode=ds101
; Mode=ds102
; Mode=ds232
; Mode=ds101wu

[ds101]
Nodouble7eStart = false
Nodouble7eEnd = false
Speed=2

[ds101wu]
Speed=1

[rs232]
Speed=4
